port: 7890
socks-port: 7891
allow-lan: false
mode: rule
log-level: info

proxies:
  - name: "🇰🇷 韩国-首尔"
    type: ss
    server: 150.109.236.240
    port: 8005
    cipher: chacha20-ietf-poly1305
    password: "s1771746291"

proxy-groups:
  - name: "Proxy"
    type: select
    proxies:
      - "🇰🇷 韩国-首尔"

rules:
  - GEOIP,CN,DIRECT
  - MATCH,Proxy

dns:
  enable: true
  listen: 0.0.0.0:53
  nameserver:
    - 8.8.8.8
    - 1.1.1.1
  fallback:
    - 8.8.4.4
    - 1.0.0.1